## linux-meta 2.6.32.25.27

=== debian/changelog ===
linux-meta (2.6.32.25.27) lucid-proposed; urgency=low

  * Bumped ABI to 25 for proposed upload

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 31 Aug 2010 16:02:07 +0200

linux-meta (2.6.32.24.26) lucid-proposed; urgency=low

  * Add definitions to create meta packages for WWAN modules
    - LP: #554099
  * Wireless package name change
    - LP: #621185

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Aug 2010 12:58:31 +0200
