## linux-meta 2.6.32.27.29

=== debian/changelog ===
linux-meta (2.6.32.27.29) lucid-proposed; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to 27 for proposed upload 

 -- Brad Figg <brad.figg@canonical.com>  Tue, 30 Nov 2010 16:35:50 -0800

linux-meta (2.6.32.26.28) lucid-proposed; urgency=low

  * Bump ABI to 26 for proposed upload

 -- Brad Figg <brad.figg@canonical.com>  Tue, 26 Oct 2010 14:44:01 -0700
