=== debian/control ===
--- 
+++ 
@@ -121,7 +121,9 @@
 Package: linux-backports-modules-wireless-lucid-generic
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.34-${kernel-abi-version}-generic
-Conflicts: linux-backports-modules-wireless-2.6.35-lucid-generic
+Conflicts: linux-backports-modules-wireless-2.6.35-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic
+#Replace the above Conflicts line with the following when we decide to enable and build the compat-wireless-2.6.37 stack
+#Conflicts: linux-backports-modules-wireless-2.6.35-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic, linux-backports-modules-wireless-2.6.37-lucid-generic
 Description: Backported wireless drivers for generic kernel image
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
@@ -129,10 +131,30 @@
 Package: linux-backports-modules-wireless-2.6.35-lucid-generic
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.35-${kernel-abi-version}-generic
-Conflicts: linux-backports-modules-wireless-lucid-generic
+Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic
+#Replace the above Conflicts line with the following when we decide to enable and build the compat-wireless-2.6.37 stack
+#Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic, linux-backports-modules-wireless-2.6.37-lucid-generic
 Description: Backported wireless drivers for generic kernel image
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-wireless-2.6.36-lucid-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.36-${kernel-abi-version}-generic
+Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.35-lucid-generic
+#Replace the above Conflicts line with the following when we decide to enable and build the compat-wireless-2.6.37 stack
+#Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.35-lucid-generic, linux-backports-modules-wireless-2.6.37-lucid-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+#Package: linux-backports-modules-wireless-2.6.37-lucid-generic
+#Architecture: amd64 i386
+#Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.37-${kernel-abi-version}-generic
+#Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.35-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic
+#Description: Backported wireless drivers for generic kernel image
+# This empty package allows people to keep their backported wireless modules
+# up-to-date when upgrading their Linux kernel.
 
 Package: linux-backports-modules-alsa-lucid-generic
 Architecture: amd64 i386
@@ -192,7 +214,7 @@
 Package: linux-backports-modules-wireless-lucid-generic-pae
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.34-${kernel-abi-version}-generic-pae
-Conflicts: linux-backports-modules-wireless-2.6.35-lucid-generic-pae
+Conflicts: linux-backports-modules-wireless-2.6.35-lucid-generic-pae, linux-backports-modules-wireless-2.6.36-lucid-generic-pae
 Description: Backported wireless drivers for generic-pae kernel image
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
@@ -200,7 +222,15 @@
 Package: linux-backports-modules-wireless-2.6.35-lucid-generic-pae
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.35-${kernel-abi-version}-generic-pae
-Conflicts: linux-backports-modules-wireless-lucid-generic-pae
+Conflicts: linux-backports-modules-wireless-lucid-generic-pae, linux-backports-modules-wireless-2.6.36-lucid-generic-pae
+Description: Backported wireless drivers for generic-pae kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-wireless-2.6.36-lucid-generic-pae
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.36-${kernel-abi-version}-generic-pae
+Conflicts: linux-backports-modules-wireless-lucid-generic-pae, linux-backports-modules-wireless-2.6.35-lucid-generic-pae
 Description: Backported wireless drivers for generic-pae kernel image
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
@@ -230,71 +260,3 @@
 Architecture: lpia
 Section: devel
 Priority: optional
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lpia
-Description: Generic Linux kernel headers
- This package will always depend on the latest lpia kernel headers
- available.
-
-Package: linux-image-lpia
-Architecture: lpia
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lpia, linux-firmware
-Description: Generic Linux kernel image
- This package will always depend on the latest lpia kernel image
- available.
-
-Package: linux-lpia
-Architecture: lpia
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-image-lpia (= ${binary:Version})
-Description: Complete Generic Linux kernel
- This package will always depend on the latest complete lpia Linux kernel
- available.
-
-Package: linux-headers-preempt
-Architecture: amd64
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-preempt
-Description: Linux kernel headers for Low Latency Servers.
- This package will always depend on the latest kernel headers available
- for Server Equipment.
-
-Package: linux-image-preempt
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-preempt, linux-firmware
-Description: Linux kernel image for Low Latency Servers.
- This package will always depend on the latest kernel image available
- for Server Equipment.
-
-Package: linux-preempt
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-image-preempt (= ${binary:Version})
-Description: Complete Linux kernel for Low Latency Servers.
- This package will always depend on the latest complete Linux kernel available
- for Server Equipment.
-
-Package: linux-backports-modules-headers-lucid-preempt
-Architecture: amd64
-Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-preempt
-Description: Backported driver headers for preempt kernel image
- This empty package allows people to keep their backported module
- headers up-to-date when upgrading their Linux kernel.
-
-Package: linux-backports-modules-wireless-lucid-preempt
-Architecture: amd64 i386
-Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.34-${kernel-abi-version}-preempt
-Conflicts: linux-backports-modules-wireless-2.6.35-lucid-preempt
-Description: Backported wireless drivers for preempt kernel image
- This empty package allows people to keep their backported wireless modules
- up-to-date when upgrading their Linux kernel.
-
-Package: linux-backports-modules-wireless-2.6.35-lucid-preempt
-Architecture: amd64 i386
-Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.35-${kernel-abi-version}-preempt
