## linux-meta 2.6.32.29.35

=== debian/changelog ===
linux-meta (2.6.32.29.35) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * LBM generic-pae packages are only built for i386
    - LP: #720139
  * LBM preempt packages are only built for amd64
    - LP: #720139
  * LBM server packages are only built for amd64
    - LP: #720139

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Feb 2011 11:56:28 +0100

linux-meta (2.6.32.29.34) lucid; urgency=low

  * Enabled compat-wireless-2.6.37
    - LP: #673245

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Jan 2011 08:04:22 -0700

linux-meta (2.6.32.29.33) lucid-proposed; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Fri, 28 Jan 2011 08:49:31 -0600

linux-meta (2.6.32.28.32) lucid-proposed; urgency=low

  [ Steve Conklin ]

  * Replaced versatile

 -- Steve Conklin <sconklin@canonical.com>  Fri, 21 Jan 2011 09:48:03 -0800

linux-meta (2.6.32.28.31) lucid-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI to 28 for proposed upload
  * Temporarily remove versatile

  [ Leann Ogasawara ]

  * UBUNTU: Remove conflicts statements for compat-wireless meta packages

  [ Stefan Bader ]

  * UBUNTU: Add meta package information for lbm-input modules

 -- Steve Conklin <sconklin@canonical.com>  Fri, 14 Jan 2011 09:57:46 -0800
