=== debian/control ===
--- 
+++ 
@@ -121,9 +121,6 @@
 Package: linux-backports-modules-wireless-lucid-generic
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.34-${kernel-abi-version}-generic
-Conflicts: linux-backports-modules-wireless-2.6.35-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic
-#Replace the above Conflicts line with the following when we decide to enable and build the compat-wireless-2.6.37 stack
-#Conflicts: linux-backports-modules-wireless-2.6.35-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic, linux-backports-modules-wireless-2.6.37-lucid-generic
 Description: Backported wireless drivers for generic kernel image
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
@@ -131,9 +128,6 @@
 Package: linux-backports-modules-wireless-2.6.35-lucid-generic
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.35-${kernel-abi-version}-generic
-Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic
-#Replace the above Conflicts line with the following when we decide to enable and build the compat-wireless-2.6.37 stack
-#Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic, linux-backports-modules-wireless-2.6.37-lucid-generic
 Description: Backported wireless drivers for generic kernel image
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
@@ -141,20 +135,16 @@
 Package: linux-backports-modules-wireless-2.6.36-lucid-generic
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.36-${kernel-abi-version}-generic
-Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.35-lucid-generic
-#Replace the above Conflicts line with the following when we decide to enable and build the compat-wireless-2.6.37 stack
-#Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.35-lucid-generic, linux-backports-modules-wireless-2.6.37-lucid-generic
-Description: Backported wireless drivers for generic kernel image
- This empty package allows people to keep their backported wireless modules
- up-to-date when upgrading their Linux kernel.
-
-#Package: linux-backports-modules-wireless-2.6.37-lucid-generic
-#Architecture: amd64 i386
-#Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.37-${kernel-abi-version}-generic
-#Conflicts: linux-backports-modules-wireless-lucid-generic, linux-backports-modules-wireless-2.6.35-lucid-generic, linux-backports-modules-wireless-2.6.36-lucid-generic
-#Description: Backported wireless drivers for generic kernel image
-# This empty package allows people to keep their backported wireless modules
-# up-to-date when upgrading their Linux kernel.
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-wireless-2.6.37-lucid-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.37-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
 
 Package: linux-backports-modules-alsa-lucid-generic
 Architecture: amd64 i386
@@ -168,6 +158,13 @@
 Depends: ${misc:Depends}, linux-backports-modules-wwan-${kernel-abi-version}-generic
 Description: Backported WWAN drivers for generic kernel image
  This empty package allows people to keep their backported WWAN modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-input-lucid-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-input-${kernel-abi-version}-generic
+Description: Backported input drivers for generic kernel image
+ This empty package allows people to keep their backported input modules
  up-to-date when upgrading their Linux kernel.
 
 #Package: linux-backports-modules-nouveau-lucid-generic
@@ -204,6 +201,9 @@
  This package will always depend on the latest complete generic Linux kernel
  available.
 
+#
+# LBM generic-pae packages are only built for i386
+#
 Package: linux-backports-modules-headers-lucid-generic-pae
 Architecture: i386
 Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic-pae
@@ -212,25 +212,29 @@
  headers up-to-date when upgrading their Linux kernel.
 
 Package: linux-backports-modules-wireless-lucid-generic-pae
-Architecture: amd64 i386
+Architecture: i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.34-${kernel-abi-version}-generic-pae
-Conflicts: linux-backports-modules-wireless-2.6.35-lucid-generic-pae, linux-backports-modules-wireless-2.6.36-lucid-generic-pae
 Description: Backported wireless drivers for generic-pae kernel image
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
 
 Package: linux-backports-modules-wireless-2.6.35-lucid-generic-pae
-Architecture: amd64 i386
+Architecture: i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.35-${kernel-abi-version}-generic-pae
-Conflicts: linux-backports-modules-wireless-lucid-generic-pae, linux-backports-modules-wireless-2.6.36-lucid-generic-pae
 Description: Backported wireless drivers for generic-pae kernel image
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
 
 Package: linux-backports-modules-wireless-2.6.36-lucid-generic-pae
-Architecture: amd64 i386
+Architecture: i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.36-${kernel-abi-version}-generic-pae
-Conflicts: linux-backports-modules-wireless-lucid-generic-pae, linux-backports-modules-wireless-2.6.35-lucid-generic-pae
+Description: Backported wireless drivers for generic-pae kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-wireless-2.6.37-lucid-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.37-${kernel-abi-version}-generic-pae
 Description: Backported wireless drivers for generic-pae kernel image
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
@@ -243,10 +247,17 @@
  up-to-date when upgrading their Linux kernel.
 
 Package: linux-backports-modules-wwan-lucid-generic-pae
-Architecture: amd64 i386
+Architecture: i386
 Depends: ${misc:Depends}, linux-backports-modules-wwan-${kernel-abi-version}-generic-pae
 Description: Backported WWAN drivers for generic-pae kernel image
  This empty package allows people to keep their backported WWAN modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-input-lucid-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-input-${kernel-abi-version}-generic-pae
+Description: Backported input drivers for generic-pae kernel image
+ This empty package allows people to keep their backported input modules
  up-to-date when upgrading their Linux kernel.
 
 #Package: linux-backports-modules-nouveau-lucid-generic-pae
@@ -260,3 +271,23 @@
 Architecture: lpia
 Section: devel
 Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lpia
+Description: Generic Linux kernel headers
+ This package will always depend on the latest lpia kernel headers
+ available.
+
+Package: linux-image-lpia
+Architecture: lpia
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lpia, linux-firmware
+Description: Generic Linux kernel image
+ This package will always depend on the latest lpia kernel image
+ available.
+
+Package: linux-lpia
+Architecture: lpia
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-lpia (= ${binary:Version})
+Description: Complete Generic Linux kernel
