## linux-meta 2.6.32.33.39

=== debian/changelog ===
linux-meta (2.6.32.33.39) lucid-proposed; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 31 May 2011 16:22:43 -0500

linux-meta (2.6.32.32.38) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless-2.6.38
    -LP: #737669

 -- Brad Figg <brad.figg@canonical.com>  Wed, 20 Apr 2011 15:42:04 -0700

linux-meta (2.6.32.31.37) lucid-proposed; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 14 Mar 2011 11:59:50 -0700

linux-meta (2.6.32.30.36) lucid-proposed; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 01 Mar 2011 20:02:43 -0600
