=== debian/control ===
--- 
+++ 
@@ -146,6 +146,13 @@
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
 
+Package: linux-backports-modules-wireless-2.6.38-lucid-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.38-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
 Package: linux-backports-modules-alsa-lucid-generic
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
@@ -239,6 +246,13 @@
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
 
+Package: linux-backports-modules-wireless-2.6.38-lucid-generic-pae
+Architecture: i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.38-${kernel-abi-version}-generic-pae
+Description: Backported wireless drivers for generic-pae kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
 Package: linux-backports-modules-alsa-lucid-generic-pae
 Architecture: i386
 Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic-pae
@@ -265,29 +279,3 @@
 #Depends: ${misc:Depends}, linux-backports-modules-nouveau-${kernel-abi-version}-generic-pae
 #Description: Backported drivers for Nouveau.
 # This empty package allows people to keep their Nouveau driver
-# up-to-date when upgrading their Linux kernel.
-
-Package: linux-headers-lpia
-Architecture: lpia
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lpia
-Description: Generic Linux kernel headers
- This package will always depend on the latest lpia kernel headers
- available.
-
-Package: linux-image-lpia
-Architecture: lpia
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lpia, linux-firmware
-Description: Generic Linux kernel image
- This package will always depend on the latest lpia kernel image
- available.
-
-Package: linux-lpia
-Architecture: lpia
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-image-lpia (= ${binary:Version})
-Description: Complete Generic Linux kernel
