## linux-meta 2.6.32.40.47

=== debian/changelog ===
linux-meta (2.6.32.40.47) lucid-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 05 Mar 2012 17:23:02 -0300

linux-meta (2.6.32.39.46) lucid-proposed; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 13 Feb 2012 13:44:56 -0800

linux-meta (2.6.32.38.45) lucid-proposed; urgency=low

  [ Leann Ogasawara ]

  * Add compat-wireless v3.2 meta package
    - LP: #918351

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 25 Jan 2012 15:34:49 -0200

linux-meta (2.6.32.38.44) lucid-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 02 Jan 2012 17:44:14 -0200

linux-meta (2.6.32.37.43) lucid-proposed; urgency=low

  [ Leann Ogasawra ]

  * Add compat-wireless 3.1.0 meta package
    - LP: #888769
  * Replace compat-wireless meta package 3.1.0 with 3.1.1
    - LP: #890715

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Fri, 02 Dec 2011 08:37:50 -0800

linux-meta (2.6.32.36.42) lucid-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 08 Nov 2011 20:30:39 -0200

linux-meta (2.6.32.35.41) lucid-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 10 Oct 2011 15:41:10 -0300

linux-meta (2.6.32.34.40) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless 2.6.39
    - LP: #806597
  * Added compat-wireless 3.0.0
    - LP: #819512

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 11 Aug 2011 10:29:45 -0300
