=== debian/control ===
--- 
+++ 
@@ -153,6 +153,34 @@
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
 
+Package: linux-backports-modules-wireless-2.6.39-lucid-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.39-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-wireless-3.0.0-lucid-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-3.0.0-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-wireless-3.1-lucid-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-3.1-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
+Package: linux-backports-modules-wireless-3.2-lucid-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-3.2-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
 Package: linux-backports-modules-alsa-lucid-generic
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
@@ -249,33 +277,3 @@
 Package: linux-backports-modules-wireless-2.6.38-lucid-generic-pae
 Architecture: i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.38-${kernel-abi-version}-generic-pae
-Description: Backported wireless drivers for generic-pae kernel image
- This empty package allows people to keep their backported wireless modules
- up-to-date when upgrading their Linux kernel.
-
-Package: linux-backports-modules-alsa-lucid-generic-pae
-Architecture: i386
-Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic-pae
-Description: Backported drivers for alsa-driver snapshot.
- This empty package allows people to keep their alsa-driver snapshot
- up-to-date when upgrading their Linux kernel.
-
-Package: linux-backports-modules-wwan-lucid-generic-pae
-Architecture: i386
-Depends: ${misc:Depends}, linux-backports-modules-wwan-${kernel-abi-version}-generic-pae
-Description: Backported WWAN drivers for generic-pae kernel image
- This empty package allows people to keep their backported WWAN modules
- up-to-date when upgrading their Linux kernel.
-
-Package: linux-backports-modules-input-lucid-generic-pae
-Architecture: i386
-Depends: ${misc:Depends}, linux-backports-modules-input-${kernel-abi-version}-generic-pae
-Description: Backported input drivers for generic-pae kernel image
- This empty package allows people to keep their backported input modules
- up-to-date when upgrading their Linux kernel.
-
-#Package: linux-backports-modules-nouveau-lucid-generic-pae
-#Architecture: i386
-#Depends: ${misc:Depends}, linux-backports-modules-nouveau-${kernel-abi-version}-generic-pae
-#Description: Backported drivers for Nouveau.
-# This empty package allows people to keep their Nouveau driver
