## linux-meta 2.6.32.45.52

=== debian/changelog ===
linux-meta (2.6.32.45.52) lucid-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

  [ Stefan Bader ]

  * Make linux-crashdump alternatively depend on EFI grub
    LP: #1064259

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 16 Oct 2012 13:57:22 +0100

linux-meta (2.6.32.44.51) lucid-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 24 Sep 2012 12:55:55 +0100

linux-meta (2.6.32.43.50) lucid-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 03 Sep 2012 17:10:56 +0100

linux-meta (2.6.32.42.49) lucid-proposed; urgency=low

  [ Luis Henriques ]

  * UBUNTU: Fix Vcs-Git in linux-lucid-meta
    - LP: #999726
  * Bump ABI

  [ Herton Ronaldo Krzesinski ]

  * UBUNTU: try to automatically get version to give for dpkg-genchanges

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 24 Jul 2012 17:19:17 +0100

linux-meta (2.6.32.41.48) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Add compat-wireless v3.3 meta package
    - LP: #967273

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 29 Mar 2012 10:13:57 +0100
