## linux-meta 2.6.32.48.55

=== debian/changelog ===
linux-meta (2.6.32.48.55) lucid; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Fri, 31 May 2013 13:29:05 -0500

linux-meta (2.6.32.47.54) lucid-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 May 2013 18:30:56 -0700

linux-meta (2.6.32.46.53) lucid-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Thu, 28 Feb 2013 15:09:37 -0800
