=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-karmic-meta.git
+Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid-meta.git
 
 Package: linux
 Architecture: i386 amd64 lpia
@@ -36,7 +36,7 @@
 Package: linux-crashdump
 Architecture: i386 amd64
 Section: devel
-Depends: ${misc:Depends}, kexec-tools, makedumpfile, grub-pc (>= 1.96+20090611-1ubuntu2) | grub (>= 0.97-29ubuntu24)
+Depends: ${misc:Depends}, kexec-tools, makedumpfile, grub-pc (>= 1.96+20090611-1ubuntu2) | grub-efi-ia32 | grub-efi-amd64 | grub (>= 0.97-29ubuntu24)
 Recommends: apport
 Suggests: crash
 Description: Linux kernel crashdump setup for the latest generic kernel
@@ -181,6 +181,13 @@
  This empty package allows people to keep their backported wireless modules
  up-to-date when upgrading their Linux kernel.
 
+Package: linux-backports-modules-wireless-3.3-lucid-generic
+Architecture: amd64 i386
+Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-3.3-${kernel-abi-version}-generic
+Description: Backported wireless drivers for generic kernel image
+ This empty package allows people to keep their backported wireless modules
+ up-to-date when upgrading their Linux kernel.
+
 Package: linux-backports-modules-alsa-lucid-generic
 Architecture: amd64 i386
 Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
@@ -270,10 +277,3 @@
 Package: linux-backports-modules-wireless-2.6.37-lucid-generic-pae
 Architecture: i386
 Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.37-${kernel-abi-version}-generic-pae
-Description: Backported wireless drivers for generic-pae kernel image
- This empty package allows people to keep their backported wireless modules
- up-to-date when upgrading their Linux kernel.
-
-Package: linux-backports-modules-wireless-2.6.38-lucid-generic-pae
-Architecture: i386
-Depends: ${misc:Depends}, linux-backports-modules-compat-wireless-2.6.38-${kernel-abi-version}-generic-pae
