## linux-meta 2.6.32.74.81

=== debian/changelog ===
linux-meta (2.6.32.74.81) lucid; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 27 Apr 2015 17:47:44 +0100

linux-meta (2.6.32.73.80) lucid; urgency=medium

  [ Kamal Mostafa ]

  * [Packaging] force "dpkg-source -I -i" behavior

  [ Seth Forshee ]

  * Bump ABI

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 09 Feb 2015 16:04:06 -0600

linux-meta (2.6.32.72.79) lucid; urgency=medium

  [ Seth Forshee ]

  * Bump ABI

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Jan 2015 14:16:47 -0600

linux-meta (2.6.32.71.78) lucid; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Dec 2014 16:53:24 +0000

linux-meta (2.6.32.70.77) lucid; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 09 Dec 2014 11:19:38 +0000

linux-meta (2.6.32.69.76) lucid; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 24 Nov 2014 12:51:18 -0800

linux-meta (2.6.32.68.75) lucid; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 03 Nov 2014 08:02:03 -0800

linux-meta (2.6.32.67.74) lucid; urgency=medium

  [ Joseph Salisbury ]

  * Bump ABI

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 22 Sep 2014 18:52:15 -0400

linux-meta (2.6.32.66.73) lucid; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Sep 2014 10:38:44 -0700

linux-meta (2.6.32.65.72) lucid; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 11 Aug 2014 15:35:54 -0700

linux-meta (2.6.32.64.71) lucid; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 08 Jul 2014 10:26:19 +0100

linux-meta (2.6.32.63.70) lucid; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 30 Jun 2014 16:06:00 +0100

linux-meta (2.6.32.62.69) lucid; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 09 Jun 2014 08:44:11 -0700

linux-meta (2.6.32.61.68) lucid; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 May 2014 11:17:14 +0100

linux-meta (2.6.32.60.67) lucid; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 May 2014 13:23:20 -0700

linux-meta (2.6.32.59.66) lucid; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 06:23:47 -0700

linux-meta (2.6.32.58.65) lucid; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Apr 2014 10:24:57 -0700

linux-meta (2.6.32.57.64) lucid; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 18 Feb 2014 16:49:51 -0800

linux-meta (2.6.32.56.63) lucid; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 Jan 2014 10:33:04 -0800

linux-meta (2.6.32.55.62) lucid; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Tue, 03 Dec 2013 11:35:44 -0600

linux-meta (2.6.32.54.61) lucid; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Mon, 12 Nov 2013 13:24:04 -0500

linux-meta (2.6.32.53.60) lucid; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Mon, 21 Oct 2013 13:51:11 -0500

linux-meta (2.6.32.52.59) lucid; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Wed, 11 Sep 2013 10:29:35 -0700

linux-meta (2.6.32.51.58) lucid; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Wed, 21 Aug 2013 12:29:38 -0700

linux-meta (2.6.32.50.57) lucid; urgency=low

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 09 Jul 2013 12:32:13 -0700

linux-meta (2.6.32.49.56) lucid; urgency=low

  [ Steve Conklin ]

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Thu, 20 May 2013 16:03:00 -0500
